Browse FAQs

Can the Quantum 140CPUx130X PV06 or later be flashed to firmware earlier than version 3.01 (q1rv301.bin)?

Published date: 26 November 2019

No. The ROHS compliant 140CPUx130x controllers cannot be flashed to executive firmware earlier than version 3.01.

The LL984 executive firmware is Q18RV301.bin
The IEC executive firmware is Q1RV301e.bin

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.